body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
td {
	font-size: 12px;
	color: #414141;
	line-height: 20px;
}
.STYLE1 {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.STYLE2 {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.STYLE3 {
	color: #FF0000;
	font-weight: bold;
}
.STYLE4 {
	color: #999999;
	font-weight: bold;
		FONT-FAMILY: "ËÎÌå";
}
.STYLE40
{
		font-weight: bold;
		font-size:15;
		FONT-FAMILY: "ËÎÌå";
	}
.STYLE41 {
	color: #999999;
	
		FONT-FAMILY: "ËÎÌå";
}
.STYLEqy {
	color: #8CB929;
	
		FONT-FAMILY: "ËÎÌå";
}
.STYLEjg {
	color: #359ACE;
	
		FONT-FAMILY: "ËÎÌå";
}
.STYLE411 {
	color: #A5C8EB;
	
		FONT-FAMILY: "ËÎÌå";
}
	
.STYLE42 {
	color: #999999;
	
		FONT-FAMILY: "ËÎÌå";
}

.STYLE5 {
	color: #19446E;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	FILTER: Glow(Color=#F6FBFF, Strength=2);
	FONT-FAMILY: ËÎ
}
.STYLEkp
{
 	color: #0E81C8;
	font-weight:900;
	font-size: 15px;
	filter:shadow(color=White);
	FONT-FAMILY: ËÎ;
	}
	.kpdh
	{
		color: #0E81C8;
		font-weight: bold;
	 FONT-FAMILY: ËÎ;
		}
.STYLE6
{
 color:	#999999;
 font-size:11px;
 vertical-align:middl;
 	FONT-FAMILY: "ËÎÌå";
	}
	.STYLE7
{
 color:White;
 font-size:12px;
 FONT-FAMILY: "ËÎÌå";
 TEXT-DECORATION:none;
 
	}
	
.STYLE8 {
	color: #0B628D;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	FILTER: Glow(Color=White, Strength=3);
	
}

.STYLE9
{
 color:#415F81;
 font-size:12px;
 FONT-FAMILY: "ËÎÌå";
 TEXT-DECORATION:none;
 
	}
.stylel
{
 	 font-size:12px;
 FONT-FAMILY: "ËÎÌå";

	}
.STYLE10 {
	color: #19446E;
	font-weight: bold;
    font-family:@ËÎÌå;
    font-style:inherit;
	font-size: 15px;
	FILTER: Glow(Color=#F6FBFF, Strength=2);
	
}
.title
{
 	color: #19446E;
	font-weight: bold;
    font-family:@ËÎÌå;
    font-style:inherit;
	font-size: 18px;
	}

.pin
{
	color: #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
	font-size:14;
	}
	
	
input.username { background:#FFFFFF url("../Login/input_username.gif") 2px 2px no-repeat; padding-left:18px; }
input.password { background:#FFFFFF url("../Login/input_password.gif") 2px 2px no-repeat; padding-left:18px; }
input.vercode { background:#FFFFFF url("../Login/input_vercode.gif") 2px 2px no-repeat; padding-left:18px; }

a:link {
	 COLOR: #414141; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
a:visited {
	 COLOR: #414141; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
a:active {
	 COLOR: #ff0000;FONT-FAMILY: Arial; TEXT-DECORATION: no ne
}

